<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'sl', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maksimalna velikost datoteke';
$string['default'] = 'Privzeto omogočeno';
$string['default_help'] = 'Če je označeno, bo ta metoda odziva privzeto omogočena za vse nove naloge.';
$string['enabled'] = 'Odziv v datoteki';
$string['enabled_help'] = 'Če je izbrana ta možnost, bo lahko ob ocenjevanju naloge učitelj naložil datoteko z odzivom. Te datoteke so lahko, ne samo, popravljene študentske naloge, dokumenti z komentarjem ali govorni audio odziv.';
$string['file'] = 'Datoteke odziva';
$string['maxbytes'] = 'Maksimalna velikost datoteke';
$string['maxfiles'] = 'Maksimalno število naloženih datotek';
$string['maximumsize'] = 'Maksimalna velikost datoteke';
$string['pluginname'] = 'Datoteka odziva';
