<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sl', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Vsebina';
$string['dnduploadmakefolder'] = 'Razširi datoteko in ustvari mapo';
$string['folder:addinstance'] = 'Dodaj novo mapo';
$string['folder:managefiles'] = 'Modul za upravljanje z datotekami in mapami';
$string['folder:view'] = 'Poglej vsebino mape';
$string['foldercontent'] = 'Datoteke in podmape';
$string['modulename'] = 'Mapa';
$string['modulename_help'] = 'Modul Mapa izvajalcu omogoča predstavitev večjega števila sorodnih datotek, tako da jih naloži v mapo, s tem pa se izogne vertikalnemu pomikanju po straneh predmeta.
Lahko naložite tudi stisnjeno mapo v formatu .zip, ki se za prikaz unzipa ali pa ustvarite prazno mapo in vanjo naložite datoteke.

Mapo lahko uporabite za:

* niz datotek sorodne vsebine, npr. zbir preteklih izpitnih pol v .pdf formatu ali serijo slikovnih datotek, ki jih udeleženci uporabijo pri nalogi
* prostor, ki si ga izvajalci predmeta delijo za nalaganje svojih datotek (mapo skrijejo, tako da je vidna le njim, ne pa tudi udeležencem)';
$string['modulename_link'] = 'mod/mapa/prikaz';
$string['modulenameplural'] = 'Mape';
$string['neverseen'] = 'Nikoli videno';
$string['page-mod-folder-view'] = 'Glavna stran modula za delo z mapami';
$string['page-mod-folder-x'] = 'Stran modula za katerokoli mapo';
$string['pluginadministration'] = 'Administracija map(e)';
$string['pluginname'] = 'Mapa';
