<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sl', version '2.3'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['availability'] = 'Razpoložljivost';
$string['checkforupdates'] = 'Preveri, ali so na voljo posodobitve';
$string['checkforupdateslast'] = 'Zadnje preverjanje opravljeno {$a}:';
$string['displayname'] = 'Ime vtičnika';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Noben vtičnik ne potrebuje vaše pozornosti med to posodobitvijo';
$string['nonehighlightedinfo'] = 'Vseeno prikaži seznam vseh nameščenih vtičnikov';
$string['noneinstalled'] = 'Vtičnikov te vrste ni nameščenih';
$string['notes'] = 'Opombe';
$string['numdisabled'] = 'Onemogočeno: {$a}';
$string['numtotal'] = 'Nameščeno: {$a}';
$string['numupdatable'] = 'Nadgradnje na voljo: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Ta stran prikazuje vtičnike, ki morda potrebujejo vašo pozornost med posodobitvijo. Povdarjeni predmeti vsebujejo nove vtičnike, ki bojo nameščeni, posodobljeni vtičniki, ki bojo nadgrajeni in vse manjkajoče vtičnike. Prispevani vtičniki so tudi povdarjeni. Priporočljivo je, da preverite, če so na voljo novejše verzije prispevanih vtičnikov in posodobite njihovo izvorno kodo preden nadaljujere z to Moodle nadgradnjo.';
$string['plugindisable'] = 'Onemogoči';
$string['plugindisabled'] = 'Onemogoči';
$string['pluginenable'] = 'Omogoči';
$string['pluginenabled'] = 'Omogoči';
$string['requiredby'] = 'Zahteva oseba: {$a}';
$string['requires'] = 'Zahteve';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Nastavitve';
$string['showall'] = 'Ponovno naloži in prikaži vse vtičnike';
$string['somehighlighted'] = 'Število vtičnikov, ki med to posodobitvijo zahtevajo vašo pozornost: {$a}';
$string['somehighlightedinfo'] = 'Prikaži polni seznam nameščenih vtičnikov';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Razširitev';
$string['sourcestd'] = 'Standardno';
$string['status'] = 'Stanje';
$string['status_delete'] = 'Za brisanje';
$string['status_downgrade'] = 'Novejša različica je že nameščena!';
$string['status_missing'] = 'Manjka iz diska';
$string['status_new'] = 'Naj bo nameščeno';
$string['status_nodb'] = 'Ni podatkovne baze';
$string['status_upgrade'] = 'Naj bo posodobljeno';
$string['status_uptodate'] = 'Posodobljeno';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Avtentikacijska metoda';
$string['type_auth_plural'] = 'Avtentikacijske metode';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloki';
$string['type_coursereport'] = 'Poročilo predmeta';
$string['type_coursereport_plural'] = 'Poročila predmeta';
$string['type_editor'] = 'Urejevalnik';
$string['type_editor_plural'] = 'Urejevalniki';
$string['type_enrol'] = 'Vpisna metoda';
$string['type_enrol_plural'] = 'Vpisna metoda';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstovni filtri';
$string['type_format'] = 'Format predmeta';
$string['type_format_plural'] = 'Oblike predmeta';
$string['type_gradeexport'] = 'Metode izvoza ocen';
$string['type_gradeexport_plural'] = 'Metode izvoza ocen';
$string['type_gradeimport'] = 'Metode uvoza ocen';
$string['type_gradeimport_plural'] = 'Metode uvoza ocen';
$string['type_gradereport'] = 'Poročila redovalnice';
$string['type_gradereport_plural'] = 'Poročila redovalnice';
$string['type_gradingform'] = 'Napredna metoda ocenjevanja';
$string['type_gradingform_plural'] = 'Napredne metode ocenjevanja';
$string['type_local'] = 'Lokalni vtičniki';
$string['type_local_plural'] = 'Lokalni vtičniki';
$string['type_message'] = 'Srpročilni procesorji';
$string['type_message_plural'] = 'Srpročilni procesorji';
$string['type_mnetservice'] = 'MNet storitve';
$string['type_mnetservice_plural'] = 'MNet storitve';
$string['type_mod'] = 'Modul dejavnosti';
$string['type_mod_plural'] = 'Moduli dejavnosti';
$string['type_plagiarism'] = 'Plagiatorska preventiva';
$string['type_plagiarism_plural'] = 'Vtičniki za preprečevanje plagiatorstva';
$string['type_portfolio'] = 'Portfelj';
$string['type_portfolio_plural'] = 'Portfelji';
$string['type_profilefield'] = 'Vrsta profilnega polja';
$string['type_profilefield_plural'] = 'Vrsta profilnega polja';
$string['type_qbehaviour'] = 'Vedenje vprašanja';
$string['type_qbehaviour_plural'] = 'Vedenje vprašanja';
$string['type_qformat'] = 'Format uvoza/izvoza vprašanja';
$string['type_qformat_plural'] = 'Format uvoza/izvoza vprašanja';
$string['type_qtype'] = 'Vrsta vprašanja';
$string['type_qtype_plural'] = 'Vrste vprašanja';
$string['type_report'] = 'Poročilo strani';
$string['type_report_plural'] = 'Poročilo strani';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitorij';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Skrbniško orodje';
$string['type_tool_plural'] = 'Orodja skrbnika';
$string['type_webservice'] = 'Spletno storitveni protokol';
$string['type_webservice_plural'] = 'Spletno storitveni protokol';
$string['uninstall'] = 'Odstrani program';
$string['updateavailable'] = 'Nova različica {$a} je na voljo!';
$string['updateavailable_moreinfo'] = 'Več informacij';
$string['updateavailable_release'] = 'Izdaja {$a}';
$string['version'] = 'Različica';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
