<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'sl', version '2.3'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Odgovor morate zapisati v obliki enačbe.';
$string['ATAlgEquiv_SA_not_expression'] = 'Vaš odgovor naj bo izraz, ne enačba, neenačba, seznam, množica ali matrika.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Odgovor morate zapisati v obliki neenačbe.';
$string['ATAlgEquiv_SA_not_list'] = 'Vaš odgovor bi moral biti niz vrednosti, vendar ni. Upoštevajte, da je sintaksa za pravilen vnos elementov niza naslednja: vrednosti so ločene z vejico in zapisane znotraj oglatih oklepajev.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Odgovor morate zapisati v obliki matrike.';
$string['ATAlgEquiv_SA_not_set'] = 'Vaš odgovor bi morala biti množica, vendar ni. Upoštevajte, da je sintaksa za pravilen vnos elementov množice naslednja: vrednosti so ločene z vejico in zapisane znotraj zavitih oklepajev.';
$string['ATCompSquare_false'] = '';
$string['ATCompSquare_false_no_summands'] = 'Popoln kvadrat je oblike \\(a(\\cdots\\cdots)^2 + b\\), pri čemer \\(a\\) in \\(b\\) nista odvisna od vaše spremenljivke. V vašem primeru pa je eden od vaših seštevancev odvisen od spremenljivke. Preverite!';
$string['ATCompSquare_not_AlgEquiv'] = 'Vaš odgovor je zapisan v pravilni obliki, ni pa pravilen.';
$string['ATCompSquare_true'] = '';
$string['ATDiff_error_list'] = 'Test odgovora ni uspel. Prosimo, da se obrnete na svojega sistemskega administratorja.';
$string['ATDiff_int'] = 'Izgleda, da ste integrirali in ne odvajali.';
$string['ATFacForm_error_degreeSA'] = 'CAS ni mogel določiti algebrske stopnje vašega odgovora.';
$string['ATFacForm_error_list'] = 'Test odgovora ni uspel. Obrnite se na svojega sistemskega administratorja.';
$string['ATFacForm_isfactored'] = 'Vaš odgovor/rezultat je faktoriziran. Odlično.';
$string['ATFacForm_notalgequiv'] = 'Vaš odgovor žal ni algebraično enakovreden pravilnemu odgovoru. Gotovo ste naredili kaj narobe.';
$string['ATFacForm_notfactored'] = 'Vaš odgovor/rezultat ni faktoriziran.';
$string['ATInequality_backwards'] = 'Neenakost lahko zapišemo tudi drugače. Uporabite "zrcalen" zapis neenakosti.';
$string['ATInequality_nonstrict'] = 'Vaša neenakost mora biti stroga neenakost. Vendar ni!';
$string['ATInequality_strict'] = 'Vaša neenakost ne sme biti stroga neenakost.';
$string['ATInt_const'] = 'Zdi se, da je vaš odgovor pravilen, seveda pa ne pozabite dodati integracijske konstante C h končnemu rezultatu. Dobro opravljeno.';
$string['ATInt_const_int'] = 'Dodati morate integracijsko konstanto C h končnemu rezultatu. Gre za poljubno konstanto in ne število.';
$string['ATInt_diff'] = 'Izgleda, da ste diferencirali (odvajali) in ne integrirali.';
$string['ATInt_error_list'] = 'Test odgovora ni uspel. Obrnite se na svojega sistemskega administratorja';
$string['ATInt_generic'] = 'Izpeljava vašega odgovora mora biti enaka izrazu, ki ste ga morali integrirati, to je: {$a->m0}. Natančneje, izpeljava vašega odgovora, ki je vezan na {$a->m1} je {$a->m2}. Pri izpeljavi je tako prišlo do napake!';
$string['ATList_wronglen'] = 'Vaš seznam bi moral imeti {$a->m0} elementov, dejansko pa jih ima {$a->m1}.';
$string['ATLowestTerms_entries'] = 'Naslednji izrazi v vašem odgovoru niso "najmanjši". {$a->m0} Poskusite znova.';
$string['ATLowestTerms_wrong'] = 'V vašem odgovoru ne sme biti ulomkov.';
$string['ATMatrix_wrongsz'] = 'Dimenzija vaše matrike bi morala biti {$a->m0} krat {$a->m1}, vendar je {$a->m2} krat {$a->m3}.';
$string['ATNumSigFigs_Inaccurate'] = 'Natančna vrednost vašega odgovora ni pravilna. Ali števila niste pravilno zaokrožili ali pa ste zaokrožili vmesni odgovor in prihaja do napake.';
$string['ATNumSigFigs_NotDecimal'] = 'Vaš odgovor mora biti zapisan v decimalni obliki.';
$string['ATNumSigFigs_WrongDigits'] = 'Vaš odgovor vsebuje napačno število števk.';
$string['ATNumSigFigs_error_list'] = 'Test odgovora ni uspel. Obrnite se na svojega sistemskega administratorja';
$string['ATPartFrac_denom_ret'] = 'Če je vaš odgovor napisan kot ulomek, potem je imenovalec {$a->m0}. Pravzaprav bi moral biti {$a->m1}.';
$string['ATPartFrac_diff_variables'] = 'Spremenljivke v vašem odgovoru se razlikujejo od tistih, ki so navedene v vprašanju. Preverite jih.';
$string['ATPartFrac_error_list'] = 'Test vašega odgovora ni uspel. Obrnite se na svojega sistemskega administratorja';
$string['ATPartFrac_ret_expression'] = 'Vaš odgovor zapisan kot ulomek je sledeč {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'Zdi se, da je vaš odgovor zapisan v obliki enega samega ulomka, moral pa bi biti zapisan v obliki delnega ulomka.';
$string['ATPartFrac_true'] = '';
$string['ATRegEx_missing_option'] = 'V polju Možnost (Option) CAS manjka regularen izraz.';
$string['ATSet_wrongentries'] = 'Naslednji vnosi so napačni, čeprav se lahko pojavijo v poenostavljeni obliki od tiste, ki ste jo dejansko vnesli. {$a->m0}';
$string['ATSingleFrac_div'] = 'Vaš odgovor vsebuje ulomke znotraj ulomkov. Dvojni ulomek zapišite kot en sam ulomek.';
$string['ATSingleFrac_error_list'] = 'Test odgovora ni uspel. Obrnite se na svojega sistemskega administratorja';
$string['ATSingleFrac_part'] = 'Vaš odgovor mora biti v obliki ulomka  \\( {a}\\over{b} \\).';
$string['ATSingleFrac_ret_exp'] = 'Vaš odgovor ni algebrsko enakovreden pravilnemu odgovoru. Nekaj ste naredili narobe.';
$string['ATSingleFrac_true'] = '';
$string['ATSingleFrac_var'] = 'Spremenljivke v vašem odgovoru se razlikujejo od tistih, ki so navedene v vprašanju. Preverite jih.';
$string['ATSysEquiv_SA_extra_variables'] = 'Vaš odgovor vključuje preveč spremenljivk!';
$string['ATSysEquiv_SA_missing_variables'] = 'V vašem odgovoru manjka ena ali več spremenljivk!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Vaš odgovor bi moral vsebovati enačbe, seznam enačb, vendar jih ne!';
$string['ATSysEquiv_SA_not_list'] = 'Vaš odgovor bi moral biti seznam, vendar ni!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Ena ali več vaših enačb ni polinomska enačba!';
$string['ATSysEquiv_SA_system_underdetermined'] = 'Zdi se, da so enačbe v vašem sistemu pravilne, vendar jih potrebujete še nekaj.';
$string['ATSysEquiv_SB_not_eq_list'] = 'Učiteljev odgovor ni seznam enačb, vendar bi moral biti.';
$string['ATSysEquiv_SB_not_list'] = 'Učiteljev odgovor ni seznam. Obrnite se na svojega učitelja.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'Učiteljev odgovor bi moral biti seznam polinomskih enačb, vendar ni. Obrnite se na učitelja.';
$string['AT_InvalidOptions'] = 'Izbirno polje je nepravilno. {$a->errors}';
$string['AT_MissingOptions'] = 'Pri izvedbi testa ni podane opcije.';
$string['AT_NOTIMPLEMENTED'] = 'Test odgovora ni bil izveden.';
$string['FacForm_UnPick_intfac'] = 'Izključiti/izvzeti morate skupni dejavnik/faktor.';
$string['FacForm_UnPick_morework'] = 'Smiselno bi bilo uporabiti še nekaj dela na izrazu {$a->m0}.';
$string['Illegal_floats'] = 'Vaš odgovor vsebuje decimalno število (število zapisano s plavajočo vejico), ki tukaj ni dovoljeno. Števila morate vnesti kot ulomke. Na primer, vnesite 1/3 in ne 0,3333, kar je navsezadnje le približek ene tretjine.';
$string['Lowest_Terms'] = 'Vaš odgovor vsebuje ulomke, ki niso popolnoma okrajšani. Poskusite znova.';
$string['Maxima_DivisionZero'] = 'Deljenje z nič.';
$string['Subst'] = 'Vaš odgovor bi bil pravilen, če bi uporabili vpeljavo nove spremenljivke {$a->m0}';
$string['TEST_FAILED'] = 'Test odgovora ni bil izveden: opozorite učitelja. {$a->errors}';
$string['addanothernode'] = 'Dodajte drugo vozlišče';
$string['addanothertestcase'] = 'Dodajte nov testni primer ...';
$string['addatestcase'] = 'Dodajte testni primer ...';
$string['addingatestcase'] = 'Dodajanje testnega primera k vprašanju {$a}';
$string['alg_indices_fact'] = 'Za računanje s potencami veljajo naslednja pravila:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Pravila za računanje s potencami';
$string['alg_inequalities_name'] = 'Neenačbe';
$string['alg_logarithms_name'] = 'Pravila za računanje z logaritmi';
$string['alg_partial_fractions_name'] = 'Parcialni ulomki';
$string['alg_quadratic_formula_fact'] = 'Kvadratna enačba oblike
\\[ax^2 + bx + c = 0,\\]
ima naslednjo množico rešitev (izračunamo jih s pomočjo diskriminante)
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'Obrazec za izračun rešitev kvadratne enačbe';
$string['all'] = 'Vsa';
$string['allnodefeedbackmustusethesameformat'] = 'Povratne informacije za vsa vozlišča v PRT morajo biti zapisana v isti besedilni obliki.';
$string['alreadydeployed'] = 'Različica, ki ustreza tej opombi, je že uporabljena.';
$string['answernote'] = 'Oznaka odgovora';
$string['answernote_err'] = 'Oznaka odgovora ne sme vsebovati znaka |. Ta znak je privzet s strani STACK-a in je v nadaljevanju uporabljen za avtomatično delitev oznak odgovorov.';
$string['answernote_help'] = 'To je oznaka, ki je ključna za namene poročanja. Zasnovana je tako, da beleži edinstveno pot skozi drevesno strukturo in rezultate vsakega testa odgovora. To je samodejno generirano, vendar se lahko spremeni v kaj uporabnejšega.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernoterequired'] = 'Oznaka odgovora ne sme ostati prazna.';
$string['answertest'] = 'Test odgovora';
$string['answertest_help'] = 'Za primerjavo dveh izrazov se uporablja test odgovora. Z njim preverimo, ali izpolnjujeta določene matematične kriterije.';
$string['assumepositive'] = 'Predpostavi, da je pozitivno';
$string['assumepositive_help'] = 'Ta opcija nastavi vrednost Maxima\'s assume_pos spremenljivke.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify'] = 'Samodejne poenostavitve';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['booleangotunrecognisedvalue'] = 'Neveljaven vnos.';
$string['boxsize'] = 'Velikost polja za vnos';
$string['boxsize_help'] = 'Širina polja HTML obrazca.';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'Povratne informacije vezane na vozlišča';
$string['branchfeedback_help'] = 'To je CASText, ki je lahko odvisen od katere koli spremenljivke vprašanja, vhodnih elementov ali povratnih spremenljivk.';
$string['calc_chain_rule_fact'] = 'Naslednje pravilo omogoča izračun odvoda dveh sestavljenih funkcij (oz. kompozituma funkcij).
Predpostavimo, da imamo funkcijo \\(f(g(x))\\). Definiramo \\(u=g (x)\\). Odvod funkcije glede na \\(x\\) je naslednji:
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
Lahko pa napišemo še:
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_chain_rule_name'] = 'Verižno pravilo';
$string['calc_diff_linearity_rule_name'] = 'Osnovno (Linearno) pravilo diferenciranja (odvajanja)';
$string['calc_diff_standard_derivatives_fact'] = 'Naslednja tabela prikazuje izpeljave odvodov nekaterih elementarnih funkcij. Koristno je, da se jih naučite na pamet, saj se pogosto uporabljajo pri računanju.
<center>
<table>
<tr><th>\\(f(x)\\)               </th><th> \\(f\'(x)\\)</th></tr>
<tr>
<td>\\(k\\), constant           </td> <td> \\(0\\) </td> </tr> <tr> <td>
\\(x^n\\), any constant \\(n\\) </td> <td> \\(nx^{n-1}\\)</td> </tr> <tr> <td>
\\(e^x\\)                   </td> <td> \\(e^x\\)</td> </tr> <tr> <td>
\\(\\ln(x)=\\log_{\\rm e}(x)\\)              </td> <td> \\(\\frac{1}{x}\\)                </td> </tr> <tr> <td>
\\(\\sin(x)\\)                             </td> <td> \\(\\cos(x)\\)                    </td> </tr> <tr> <td>
\\(\\cos(x)\\)                             </td> <td> \\(-\\sin(x)\\)                   </td> </tr> <tr> <td>
\\(\\tan(x) = \\frac{\\sin(x)}{\\cos(x)}\\)   </td> <td>   \\(\\sec^2(x)\\)                </td> </tr> <tr> <td>
\\(cosec(x)=\\frac{1}{\\sin(x)}\\)         </td> <td>   \\(-cosec(x)\\cot(x)\\)        </td> </tr> <tr> <td>
\\(\\sec(x)=\\frac{1}{\\cos(x)}\\)           </td> <td>   \\(\\sec(x)\\tan(x)\\)           </td> </tr> <tr> <td>
\\(\\cot(x)=\\frac{\\cos(x)}{\\sin(x)}\\)     </td> <td>   \\(-cosec^2(x)\\)             </td> </tr> <tr> <td>
\\(\\cosh(x)\\)                            </td> <td>   \\(\\sinh(x)\\)                 </td> </tr> <tr> <td>
\\(\\sinh(x)\\)                            </td> <td>   \\(\\cosh(x)\\)                 </td> </tr> <tr> <td>
\\(\\tanh(x)\\)                            </td> <td>   \\(sech^2(x)\\)               </td> </tr> <tr> <td>
\\(sech(x)\\)                            </td> <td>   \\(-sech(x)\\tanh(x)\\)        </td> </tr> <tr> <td>
\\(cosech(x)\\)                          </td> <td>   \\(-cosech(x)\\coth(x)\\)      </td> </tr> <tr> <td>
\\(coth(x)\\)                            </td> <td>   \\(-cosech^2(x)\\)            </td> </tr>
</table>
</center>

 \\[ \\frac{d}{dx}\\left(\\sin^{-1}(x)\\right) =  \\frac{1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\cos^{-1}(x)\\right) =  \\frac{-1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\tan^{-1}(x)\\right) =  \\frac{1}{1+x^2}\\]
 \\[ \\frac{d}{dx}\\left(\\cosh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2-1}}\\]
 \\[ \\frac{d}{dx}\\left(\\sinh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2+1}}\\]
 \\[ \\frac{d}{dx}\\left(\\tanh^{-1}(x)\\right) =  \\frac{1}{1-x^2}\\]';
$string['calc_diff_standard_derivatives_name'] = 'Odvodi elementarnih funkcij';
$string['calc_int_linearity_rule_name'] = 'Osnovno (Linearno) pravilo integriranja';
$string['calc_int_methods_parts_name'] = 'INtegriranje po delih';
$string['calc_int_methods_substitution_name'] = 'Integriranje z uvedbo nove spremenljivke';
$string['calc_int_standard_integrals_fact'] = '\\[\\int k\\ dx = kx +c, \\mbox{ kjer je k konstanta.}\\]
\\[\\int x^n\\ dx  = \\frac{x^{n+1}}{n+1}+c, \\quad (n\\ne -1)\\]
\\[\\int x^{-1}\\ dx = \\int {\\frac{1}{x}}\\ dx = \\ln(|x|)+c = \\ln(k*|x|) = \\left\\{\\matrix{\\ln(x)+c & x>0\\cr
\\ln(-x)+c & x<0\\cr}\\right.\\]

<center>
<table>
<tr><th>\\(f(x)\\)</th><th> \\(\\int f(x)\\ dx\\)</th></tr>
<tr><td>\\(e^x\\) </td> <td>  \\(e^x+c\\)</td> <td> </td> </tr>
<tr><td>\\(\\cos(x)\\) </td> <td>  \\(\\sin(x)+c\\)   </td> <td> </td> </tr>
<tr><td>\\(\\sin(x)\\) </td> <td>  \\(-\\cos(x)+c\\)  </td> <td> </td> </tr>
<tr><td>\\(\\tan(x)\\) </td> <td>  \\(\\ln(\\sec(x))+c\\) </td> <td>\\(-\\frac{\\pi}{2} < x < \\frac{\\pi}{2}\\)</td> </tr>
<tr><td>\\(\\sec x\\)  </td> <td>  \\(\\ln (\\sec(x)+\\tan(x))+c\\) </td> <td> \\( -{\\pi\\over 2}< x < {\\pi\\over 2}\\)</td> </tr>
<tr><td>cosec\\(\\, x\\) </td> <td>  \\(\\ln ($cosec$(x)-\\cot(x))+c\\) </td> <td>\\(0 < x < \\pi\\)</td> </tr>
<tr><td>cot\\(\\,x\\) </td> <td>  \\(\\ln(\\sin(x))+c\\) </td> <td>  \\(0< x< \\pi\\) </td> </tr>
<tr><td>\\(\\cosh(x)\\) </td> <td>  \\(\\sinh(x)+c\\)</td> <td></td> </tr>
<tr><td>\\(\\sinh(x)\\) </td> <td>  \\(\\cosh(x) + c\\) </td> <td> </td> </tr>
<tr><td>\\(\\tanh(x)\\) </td> <td>  \\(\\ln(\\cosh(x))+c\\)</td> <td> </td> </tr>
<tr><td>coth\\((x)\\) </td> <td>  \\(\\ln(\\sinh(x))+c \\)</td> <td>   \\(x>0\\)</td> </tr>
<tr><td>\\({1\\over x^2+a^2}\\) </td> <td>  \\({1\\over a}\\tan^{-1}{x\\over a}+c\\)</td> <td> \\(a>0\\)</td> </tr>
<tr><td>\\({1\\over x^2-a^2}\\) </td> <td>  \\({1\\over 2a}\\ln{x-a\\over x+a}+c\\) </td> <td>  \\(|x|>a>0\\)</td> </tr>
<tr><td>\\({1\\over a^2-x^2}\\) </td> <td>  \\({1\\over 2a}\\ln{a+x\\over a-x}+c\\) </td> <td>   \\(|x|<a\\)</td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+a^2}}\\) </td> <td>  \\(\\sinh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td> \\(a>0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2-a^2}}\\) </td> <td>  \\(\\cosh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td>  \\(x\\geq a > 0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+k}}\\) </td> <td>  \\(\\ln (x+\\sqrt{x^2+k})+c\\)</td> <td> </td> </tr>
<tr><td>\\({1\\over \\sqrt{a^2-x^2}}\\) </td> <td>  \\(\\sin^{-1}\\left(\\frac{x}{a}\\right)+c\\)</td> <td>  \\(-a\\leq x\\leq a\\)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'Integrali elementarnih funkcij';
$string['calc_product_rule_fact'] = 'Naslednje pravilo omogoča izračun odvoda produkta dveh funkcij.
Izračunati želimo odvod \\(f(x)g(x)\\) glede na spremenljivko \\(x\\).
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] ali pa uporabimo alternativno obliko zapisa \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]';
$string['calc_product_rule_name'] = 'Pravilo produkta';
$string['calc_quotient_rule_fact'] = 'Naslednje pravilo omogoča izračun odvoda kvocienta dveh funkcij
 \\(f(x)\\) in \\(g(x)\\).
 \\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]';
$string['calc_quotient_rule_name'] = 'Pravilo kvocienta';
$string['calc_rules_fact'] = '<b>Pravilo produkta</b><br />Naslednje pravilo omogoča izračun odvoda produkta dveh funkcij.
Izračunati želimo odvod \\(f(x)g(x)\\) glede na spremenljivko \\(x\\).
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] ali pa uporabimo alternativno obliko zapisa, \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]
<b>Pravilo kvocienta</b><br />Naslednje pravilo omogoča izračun odvoda kvocienta dveh funkcij
 \\(f(x)\\) in \\(g(x)\\).
\\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]
<b>Verižno pravilo</b><br />Naslednje pravilo omogoča izračun odvoda dveh sestavljenih funkcij (oz. kompozituma funkcij).
Predpostavimo, da imamo funkcijo \\(f(g(x))\\). Definiramo \\(u=g (x)\\). Odvod funkcije glede na \\(x\\) je naslednji:
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
Alternativni zapis je naslednji:
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_rules_name'] = 'Računske opracije (pravila)';
$string['casdisplay'] = 'Prikaz CAS-a';
$string['cassuitecolerrors'] = 'Napake CAS-a';
$string['castext'] = 'CAS tekst';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[Preverjanje CAS-a neustrezno]';
$string['casvalue'] = 'Vrednosti CAS';
$string['chat'] = 'Pošlji v CAS';
$string['chat_desc'] = 'Povezava <a href="{$a->link}">CAS skripte za pogovor</a> vam omogoča preizkus povezave s CAS-om in preizkus Maxima sintakse.';
$string['chatintro'] = 'Ta stran omogoča neposredno ocenjevanje besedila CAS. To je preprosta skripta, ki je koristen pripomoček za preverjanje delovanja CAS in testiranje različnih vnosov. Prvo besedilno polje omogoča določitev spremenljivk, drugo pa je namenjeno samemu besedilu CAS.';
$string['chattitle'] = 'Preveri povezljivost s CAS-om';
$string['checkanswertype'] = 'Preverite vrsto odziva';
$string['checkanswertype_help'] = 'Če je odgovor pritrdilen, se odgovori, ki so drugačnega "tipa" (npr. Izraz, enačba, matrika, seznam, množica), zavrnejo kot neveljavni.';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'Izbriši predpomnilnik';
$string['completetestcase'] = 'Dopolnite vaš vnos, da lahko izvedete preverbo odgovora.';
$string['complexno'] = 'Pomen in prikaz sqrt (-1)';
$string['complexno_help'] = 'Pomen in prikaz simbola i in sqrt (-1)';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'Ustvarite testni primer';
$string['currentlyselectedvariant'] = 'To je različica, ki je prikazana spodaj';
$string['debuginfo'] = 'Informacija pregledovalnika';
$string['deletetestcase'] = 'Izbris testnega primera {$a->no} za vprašanje {$a->question}';
$string['deletetestcaseareyousure'] = 'Ste prepričani, da želite izbrisati testni primer {$a->no} za vprašanje {$a->question}?';
$string['deletethistestcase'] = 'Izbrišite ta testni primer ...';
$string['deploy'] = 'Razmestite';
$string['deployedvariants'] = 'Razmeščene različice';
$string['deploymany'] = 'Poskusite samodejno razporediti naslednje število različic:';
$string['deploymanyerror'] = 'Napaka pri vnosu uporabnika: ni mogoče razporediti "{$a->err}" različic.';
$string['deploymanynonew'] = 'Napisanih je bilo preveč ponovljenih vprašanj (opomb).';
$string['deploymanysuccess'] = 'Število novih uspešno ustvarjenih, preizkušenih in uporabljenih različic: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'Nepravilen vnos.';
$string['editingtestcase'] = 'Urejanje testnega primera {$a->no} za vprašanje {$a->question}';
$string['editthistestcase'] = 'Uredi ta testni primer ...';
$string['errors'] = 'Napake';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'Pričakovani odgovor';
$string['expectedpenalty'] = 'Pričakovana napaka';
$string['expectedscore'] = 'Pričakovan odgovor';
$string['false'] = 'Napačen';
$string['falsebranch'] = 'Napačen odsek';
$string['falsebranch_help'] = 'Ta polja nadzirajo, kaj se zgodi, ko test odgovora ni uspešno opravljen.
## Mod in rezultat
Kako se prilagodi rezultate. = pomeni, da moramo rezultat postaviti na določeno vrednost, +/- pomeni, da dodamo ali odštejemo dano oceno od trenutne vrednosti.

### Odbitek
V prilagodljivem ali interaktivnem načinu je zabeleženo toliko kazni.

### Naslednji korak
Ali se je potrebno prestaviti na drugo vozlišče, in če je tako, na katero ali pa pride do ustavitve.

### Oznaka odgovora
To je oznaka, ki je ključna za namene poročanja. Zasnovana je tako, da beleži edinstveno pot skozi drevo odgovorov in rezultate testa vsakega odgovora. To je ustvarjeno samodejno.';
$string['feedbackvariables'] = 'Vrnjene spremenljivke';
$string['feedbackvariables_help'] = 'Povratne informacije spremenljivk vam omogočajo, da manipulirate, s katerimkoli vhodnim podatkom skupaj s spremenljivkami samih vprašanj. Tukaj definirane spremenljive se lahko uporabijo kjer koli v tem drevesu.';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} ne bi smelo vsebovati nobenih [[{$a->type}: ...]] nosilcev mest.';
$string['forbidfloat'] = 'Ne uporabi float';
$string['forbidfloat_help'] = 'Če je nastavljeno na da, bo vsak odgovor udeleženca, ki vsebuje decimalni zapis oz. številko s plavajočo vejico, zavrnjen kot neveljaven.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Prepovedane besede';
$string['forbidwords_help'] = 'To je seznam besed, ki jih udeleženci ne smejo uporabiti pri svojih odgovorih.';
$string['generalfeedback'] = 'Splošna povratna informacija';
$string['generalfeedback_help'] = 'Splošne povratne informacije so CASText. Splošne povratne informacije, znane tudi kot "delne rešitve", se študentom pokažejo po zastavljenem vprašanju. Za razliko od povratnih informacij, ki so odvisne od odgovora, ki ga je študent dal, so splošne povratne informacije vsem študentom podane enako. To je lahko odvisno od spremenljivk, ki se uporabijo pri samem vprašanju.';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_name'] = 'Grška abeceda';
$string['healthcheck'] = 'STACK pregled stanja';
$string['healthcheck_desc'] = 'Skripta za preverjanje stanja<a href="{$a->link}"> vam pomaga preveriti, ali vsi vidiki STACK delujejo pravilno.';
$string['healthcheckcache_db'] = 'Rezultati CAS so bili shranjeni v bazo podatkov.';
$string['healthcheckcache_none'] = 'Rezultati CAS se ne shranjujejo (v predpomnilnik).';
$string['healthcheckcachestatus'] = 'Predpomnilnik trenutno vsebuje {$a} vnosov.';
$string['healthcheckconfig'] = 'Konfiguracijska datoteka Maxima';
$string['healthcheckconfigintro1'] = 'Maxima je najdena in uporabljena v naslednjem imeniku:';
$string['healthcheckconfigintro2'] = 'Poskus samodejnega zapisa Maxima konfiguracijske datoteke.';
$string['healthcheckconnect'] = 'Poskus povezave s sistemom CAS';
$string['healthcheckconnectintro'] = 'Poskušamo oceniti naslednje besedilo CAS:';
$string['healthcheckfilters'] = 'Prepričajte se, da je {$a->filter} omogočen na <a href="{$a->url} "> strani upravljanja filtrov.';
$string['healthchecklatex'] = 'Preverite, ali se LaTeX prevede pravilno';
$string['healthchecklatexintro'] = 'STACK omogoča učiteljem, da uporabijo LaTeX kodo pri sestavljanju vprašanj. Predvideno je, da se bo LaTeX koda pretvorila s pomočjo samega Moodle filtra. Spodaj so navedeni primeri vgrajenih izrazov v LaTeX-u, ki se morajo pravilno prikazati v vašem brskalniku. Težave pri prikazu so posledica napačne nastavitev filtra in ne napake STACKa. STACK uporablja samo notacijo enojnega in dvojnega dolarja, vendar pa se nekateri avtorji morda zanašajo na druge oblike zapisa.';
$string['healthcheckmathsdisplaymethod'] = 'Uporabljena je bila metoda prikaza Math: {$a}.';
$string['healthcheckmaximabat'] = 'Manjka datoteka maxima.bat.';
$string['healthcheckmaximabatinfo'] = 'Ta skripta je poskušala samodejno kopirati skripto maxima.bat iz "C:\\Program files\\Maxima-1.xx.y\\bin" v "{$a}\\stack". Vendar se zdi, da kopiranje ni uspelo. Kopirajte to datoteko ročno.';
$string['healthcheckplots'] = 'Izris grafa funkcije.';
$string['healthcheckplotsintro'] = 'Obstajati bi morala dva različna izrisa. Če sta vidna dva enaka izrisa, potem je prišlo do napake pri poimenovanju datotek. Če napake niso označene in se izris kljub temu ne pokaže, si lahko pomagate na naslednji način: (i) preverite ali imate dovoljenje za branje iz dveh začasnih imenikov. (ii) spremenite možnosti, ki jih GNUPlot uporablja za izdelavo izrisov. Za te možnosti trenutno ni spletnega vmesnika.';
$string['healthchecksampledisplaytex'] = '\\[\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}.\\]';
$string['healthchecksampleinlinetex'] = '\\(\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}\\).';
$string['healthchecksstackmaximanotupdated'] = 'Zdi se, da STACK ni bil ustrezno posodobljen. Obiščite <a href="{$a}">System administration -> Stran z obvestili </a>.';
$string['healthchecksstackmaximatooold'] = 'Različica/verzija je stara in zato neprepoznavna!';
$string['healthchecksstackmaximaversionfixserver'] = 'Obnovite kodo Maxima na strežniku MaximaPool.';
$string['htmlfragment'] = 'Zdi se, da imate v izrazu nekaj HTML elementov.';
$string['hyp_functions_fact'] = 'Hiperbolične funkcije imajo podobne lastnosti kot trigonometrične funkcije, vendar jih lahko predstavimo v eksponentni obliki, kot sledi:
 \\[ \\cosh(x)      = \\frac{e^x+e^{-x}}{2}, \\qquad \\sinh(x)=\\frac{e^x-e^{-x}}{2} \\]
 \\[ \\tanh(x)      = \\frac{\\sinh(x)}{\\cosh(x)} = \\frac{{e^x-e^{-x}}}{e^x+e^{-x}} \\]
 \\[ {\\rm sech}(x) ={1\\over \\cosh(x)}={2\\over {\\rm e}^x+{\\rm e}^{-x}}, \\qquad  {\\rm cosech}(x)= {1\\over \\sinh(x)}={2\\over {\\rm e}^x-{\\rm e}^{-x}} \\]
 \\[ {\\rm coth}(x) ={\\cosh(x)\\over \\sinh(x)} = {1\\over {\\rm tanh}(x)} ={{\\rm e}^x+{\\rm e}^{-x}\\over {\\rm e}^x-{\\rm e}^{-x}}\\]';
$string['hyp_functions_name'] = 'Hiperbolične funkcije';
$string['hyp_identities_fact'] = 'Podobnost hiperboličnih in trigonometričnih funkcij je očitna, če si pogledamo že nekaj osnovnih hiperboličnih enakosti (identitet):
  \\[{\\rm e}^x=\\cosh(x)+\\sinh(x), \\quad {\\rm e}^{-x}=\\cosh(x)-\\sinh(x)\\]
  \\[\\cosh^2(x) -\\sinh^2(x) = 1\\]
  \\[1-{\\rm tanh}^2(x)={\\rm sech}^2(x)\\]
  \\[{\\rm coth}^2(x)-1={\\rm cosech}^2(x)\\]
  \\[\\sinh(x\\pm y)=\\sinh(x)\\ \\cosh(y)\\ \\pm\\ \\cosh(x)\\ \\sinh(y)\\]
  \\[\\cosh(x\\pm y)=\\cosh(x)\\ \\cosh(y)\\ \\pm\\ \\sinh(x)\\ \\sinh(y)\\]
  \\[\\sinh(2x)=2\\,\\sinh(x)\\cosh(x)\\]
  \\[\\cosh(2x)=\\cosh^2(x)+\\sinh^2(x)\\]
  \\[\\cosh^2(x)={\\cosh(2x)+1\\over 2}\\]
  \\[\\sinh^2(x)={\\cosh(2x)-1\\over 2}\\]';
$string['hyp_identities_name'] = 'Hiperbolične enakosti';
$string['hyp_inverse_functions_fact'] = '\\[\\cosh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2-1}\\right) \\quad \\mbox{ for } x\\geq 1\\]
 \\[\\sinh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2+1}\\right)\\]
 \\[\\tanh^{-1}(x) = \\frac{1}{2}\\ln\\left({1+x\\over 1-x}\\right) \\quad \\mbox{ for } -1< x < 1\\]';
$string['hyp_inverse_functions_name'] = 'Inverzne hiperbolične funkcije';
$string['inputdisplayed'] = 'Predstavljeno kot';
$string['inputentered'] = 'Vstavljena vrednost';
$string['inputexpression'] = 'Testni vnos';
$string['inputheading'] = 'Vnesite: {$a}';
$string['inputname'] = 'Vnesite ime';
$string['inputstatus'] = 'Status';
$string['inputstatusname'] = 'Prazen';
$string['inputstatusnameinvalid'] = 'Neveljaven';
$string['inputstatusnamescore'] = 'Rezultat';
$string['inputstatusnamevalid'] = 'Dovoljen';
$string['inputtest'] = 'Testni vnos';
$string['inputtype'] = 'Vrsta vnosa';
$string['inputtype_help'] = 'To določa vrsto vhodnega elementa, npr. polje obrazca, resnično/napačno, območje besedila.';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'Algebraični vnos';
$string['inputtypeboolean'] = 'Drži/Ne drži';
$string['inputtypedropdown'] = 'Spustni seznam';
$string['inputtypematrix'] = 'Matrika';
$string['inputtypesinglechar'] = 'Eno črko';
$string['inputtypetextarea'] = 'Področje za vnos besedila';
$string['insertstars'] = 'Vnesite/vstavite zvezdice';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['irred_Q_commonint'] = 'Izvzeti morate skupni faktor.';
$string['irred_Q_factored'] = 'Izraz {$a->m0} ne sme biti faktoriziran (razstavljen), vendar je.';
$string['irred_Q_optional_fac'] = 'Lahko bi naredili še kakšen korak več, glede na to, da se izraz {$a->m0} še da faktorizirati (razstaviti). Vendar vam tega ni treba.';
$string['multcross'] = 'Križec';
$string['multdot'] = 'Pika';
$string['multiplicationsign'] = 'Znak za množenje';
$string['multiplicationsign_help'] = 'Nadzira, kako se prikazujejo znaki za množenje.';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'Udeleženec mora preveriti';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['next'] = 'Naslednji korak';
$string['nextcannotbeself'] = 'Vozlišča samega s seboj ne smete povezati kot naslednje vozlišče.';
$string['nodehelp'] = 'Vozlišče odgovora';
$string['nodenotused'] = 'Na to vozlišče niso vezana druga vozlišča v PRT.';
$string['nodex'] = 'Vozlišče {$a}';
$string['nodexdelete'] = 'Odstranite vozlišče {$a}';
$string['nodexfalsefeedback'] = 'Vozlišče {$a}: povratna informacija na napačen odgovor';
$string['nodextruefeedback'] = 'Vozlišče {$a}: povratna informacija na pravilen odgovor';
$string['nodexwhenfalse'] = 'Vozlišče {$a}, ko je napačno';
$string['nodexwhentrue'] = 'Vozlišče {$a}, ko je pravilno';
$string['nonempty'] = 'To ne sme ostati prazno.';
$string['notestcasesyet'] = 'Nobenih testnih primerov še ni bilo dodanih.';
$string['options'] = 'Možnosti';
$string['penalty'] = 'Odbitek (Kazenska točka)';
$string['penalty_help'] = 'Kazenske točke se odštejejo od rezultata vsakega PRT-ja za vsak drugačen in veljaven poskus, ki ni povsem pravilen.';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['penaltyerror'] = 'Odbitek mora biti številčna vrednost med 0 in 1.';
$string['penaltyerror2'] = 'Odbitek lahko pustite neovrednoten ali pa mu namenite številčno vrednost med 0 in 1.';
$string['phpcasstring'] = 'PHP izhod';
$string['phpsuitecolerror'] = 'PHP napake';
$string['phpvalid'] = 'V1';
$string['phpvalidatemismatch'] = '[PHP validate mismatch]  (PHP je potrdil neujemanje)';
$string['pleaseananswerallparts'] = 'Odgovorite na vse dele vprašanja.';
$string['pleasecheckyourinputs'] = 'Preverite, ali je tisto, kar ste vnesli, bilo pravilno interpretirano.';
$string['pluginname'] = 'STACK';
$string['pluginname_help'] = 'STACK je sistem za matematično ocenjevanje.';
$string['pluginnameadding'] = 'Dodajanje STACK vprašanja';
$string['pluginnameediting'] = 'Urejanje STACK vprašanja';
$string['prtcorrectfeedback'] = 'Standardne povratne informacije za pravilno';
$string['prtheading'] = 'Drevo potencialnih odgovorov: {$a}';
$string['prtincorrectfeedback'] = 'Standardna povratna informacija za napačen (odgovor, zapis).';
$string['prtname'] = 'PRT ime';
$string['prtpartiallycorrectfeedback'] = 'Standardne povratne informacije za delno pravilne zapise.';
$string['prtwillbecomeactivewhen'] = 'To drevo potencialnih odgovorov bo postalo aktivno, ko bo udeleženec odgovoril: {$a}';
$string['questiondoesnotuserandomisation'] = 'To vprašanje ne uporablja randomizacije.';
$string['questionnotdeployedyet'] = 'Nobena različica tega vprašanja še ni bila uporabljena.';
$string['questionnote'] = 'Vprašanje (oznaka)';
$string['questionnote_help'] = 'Vprašanje je vezano na CASText. Namen označitve vprašanja je razlikovati med naključnimi različicami vprašanja. Dve različici vprašanj sta enaki, če in samo, če sta oznaki vprašanj enaki. Pri kasnejših analizah je zelo koristno, če pustimo smiselne oznake vprašanj.';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'Označitev vprašanja ne sme ostati prazno, ko se v spremenljivkah vprašanja uporabi rand (). Namen označitve vprašanja je razlikovati med naključnimi različicami vprašanja.';
$string['questionpreview'] = 'Predogled vprašanja';
$string['questionsimplify'] = 'Poenostavite raven vprašanj';
$string['questionsimplify_help'] = 'Globalno spremenljivko "simp" znotraj Maxime nastavite za celotno vprašanje.';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'Testna vprašanja';
$string['questiontext'] = 'Besedilo vprašanja';
$string['questiontext_help'] = 'Besedilo vprašanja je del CASText. To je "vprašanje", ki ga študent dejansko vidi. Vhodne elemente in nize za potrditev morate vstaviti v to polje. Na primer z uporabo `[[input:ans1]] [[validation:ans1]]`.';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextfeedbackonlycontain'] = 'Besedilo vprašanja v kombinaciji s posebnimi povratnimi informacijami mora vsebovati oznako (žeton) \'{$a}\' samo enkrat.';
$string['questiontextmustcontain'] = 'Besedilo vprašanja mora vsebovati simbol - (token) \'{$a}\'.';
$string['questiontextnonempty'] = 'Besedilo vprašanja ne sme biti prazno.';
$string['questiontextonlycontain'] = 'Besedilo vprašanja mora vsebovati simbol - (token) \'{$a}\' samo enkrat.';
$string['questionvalue'] = 'Vrednost vprašanja';
$string['questionvariables'] = 'Spremenljivke vprašanja';
$string['questionvariables_help'] = 'To polje vam omogoča, da določite in upravljate s spremenljivkami CAS, npr. za ustvarjanje naključnih različic. Te so na voljo vsem drugim delom vprašanja.';
$string['quiet'] = 'Tih.';
$string['replacedollarscount'] = 'Ta kategorija vsebuje {$a} STACK vprašanj.';
$string['replacedollarsin'] = 'Fiksni matematični znaki oz. ločila v polju {$a}';
$string['replacedollarsindex'] = 'Konteksti (besedilo) s STACK vprašanji';
$string['replacedollarsindextitle'] = 'Zamenjajte $ v besedilu vprašanja';
$string['replacedollarsnoproblems'] = 'Najdenih ni bilo nobenih težav.';
$string['replacedollarstitle'] = 'Zamenjajte $ v {$a} v samem besedilu vprašanja';
$string['requiredfield'] = 'To polje je obvezno!';
$string['requirelowestterms'] = 'Uporabite male tiskane znake';
$string['requirelowestterms_help'] = 'Če je ta možnost nastavljena na da, morajo biti vsi koeficienti ali druga racionalna števila v izrazu zapisani z malimi tiskanimi črkami. V nasprotnem primeru je odgovor zavrnjen kot neveljaven.';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans'] = 'SAns';
$string['sansinvalid'] = 'SAns je nepravilen: {$a}';
$string['sansrequired'] = 'SAns ne sme biti prazen.';
$string['score'] = 'Rezultat';
$string['scoreerror'] = 'Rezultat mora biti številčna vrednost med 0 in 1.';
$string['scoremode'] = 'Mod (modul)';
$string['settingajaxvalidation'] = 'Hitra potrditev';
$string['settingajaxvalidation_desc'] = 'Če je ta nastavitev vklopljena, bo trenutni vnos udeleženca potrjen tudi, ko bo narejena pavza med tipkanjem. To zagotavlja boljšo uporabniško izkušnjo, vendar bo verjetno povečalo obremenitev strežnika.';
$string['settingcasdebugging'] = 'Odpravljanje napak CAS';
$string['settingcasdebugging_desc'] = 'Ali želite shraniti informacije glede odpravljanja napak vezano na povezavo CAS.';
$string['settingcasmaximaversion'] = 'Različica Maxima';
$string['settingcasmaximaversion_desc'] = 'Uporabljena različica Maxime.';
$string['settingcasresultscache'] = 'Predpomnjenje rezultatov CAS-a';
$string['settingcasresultscache_db'] = 'Predpomnilnik v bazi podatkov';
$string['settingcasresultscache_desc'] = 'Ta nastavitev določa, ali bodo pozivi CASa predpomnjeni. To nastavitev je treba vklopiti, če ne razvijate kode Maxima. Trenutno stanje predpomnilnika je prikazano na osnovni strani. Če spremenite svoje nastavitve, npr. ukaz gnuplot, boste morali počistiti predpomnilnik, preden boste lahko videli učinke teh sprememb.';
$string['settingcasresultscache_none'] = 'Ne vstavi v predpomnilnik';
$string['settingcastimeout'] = 'Čas prekinitve povezave CAS';
$string['settingcastimeout_desc'] = 'Čas, ki se porabi pri poskusu povezave z Maxima.';
$string['settingmathsdisplay'] = 'Matematični filtri';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_tex'] = 'Moodlov TeX filter';
$string['settingplatformmaximacommand'] = 'Ukaz Maxima';
$string['settingplatformplotcommand'] = 'Izpiši/prikaži ukaze';
$string['settingplatformtype'] = 'Vrsta platforme';
$string['settingplatformtypeserver'] = 'Strežnik';
$string['settingplatformtypeunix'] = 'Linux';
$string['settingplatformtypeunixoptimised'] = 'Linux (optimiziran)';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = 'Zamenjaj <code>$</code> in <code>$$</code>';
$string['settingusefullinks'] = 'Uporabne povezave';
$string['showingundeployedvariant'] = 'Prikaz neuporabljene/nerazporejene variante: {$a}';
$string['showvalidation'] = 'Pokaži veljavnost';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'Tukaj lahko vnesete samo en znak.';
$string['specificfeedback'] = 'Posebne/specifične povratne informacije';
$string['specificfeedback_help'] = 'V tem bloku (razdelku) bodo privzeto prikazane povratne informacije za vsako drevo potencialnih odgovorov. Premaknete ga lahko na besedilo vprašanja. V tem primeru bo Moodle imel manj nadzora nad tem, kako bodo stvari prikazane. Upoštevajte, da ta blok (razdelek) ni CASText.';
$string['specificfeedbacktags'] = 'Posebne povratne informacije ne smejo vsebovati žetonov \'{$a}\'.';
$string['sqrtsign'] = 'Ali je kvadratni koren števila Iracionalno število?';
$string['sqrtsign_help'] = 'Izbor prikaza iracionalnih števil.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_CASError'] = 'CAS je vrnil naslednje napake:';
$string['stackCas_CASErrorCaused'] = 'povzročila naslednjo napako:';
$string['stackCas_MissingAt'] = 'Manjka vam znak <code>@</code>.';
$string['stackCas_MissingStars'] = 'Videti je, da manjkajo *. Morda ste mislili vnesti {$a->cmd}.';
$string['stackCas_allFailed'] = 'CAS ni uspel vrniti nobenega ocenjenega izraza. Preverite povezavo s sistemom CAS.';
$string['stackCas_apostrophe'] = 'Apostrof v odgovorih ni dovoljen.';
$string['stackCas_backward_inequalities'] = 'Neenakosti, npr. \\( \\leq \\) ali \\(\\geq \\) je potrebno vnesti kot <= ali >=. V zapisu imate {$a->cmd}, ki je narobe obrnjen.';
$string['stackCas_bracketsdontmatch'] = 'V izrazu so oklepaji napačno vstavljeni: {$a->cmd}.';
$string['stackCas_chained_inequalities'] = 'Zdi se, da imate "povezane neenakosti", npr. \\(a &lt b &lt c\\).  Posamezne neenakosti morate povezati z logičnimi operacijami, kot sta \\(and\\) ali \\(or\\).';
$string['stackCas_failedReturn'] = 'CAS ni uspel vrniti nobenih podatkov.';
$string['stackCas_failedValidation'] = 'CASText ni bil potrjen.';
$string['stackCas_finalChar'] = '\'{$a->char}\' je neveljaven "končni" znak v {$a->cmd}';
$string['stackCas_forbiddenChar'] = 'Ukazi CAS ne smejo vsebovati naslednjih znakov: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'Izraz {$a->forbid} je prepovedan.';
$string['stackCas_invalidCommand'] = 'Ukazi CAS niso veljavni.';
$string['stackCas_missingLeftBracket'] = 'Manjka vam levi oklepaj <span class="stacksyntaxexample">{$a->bracket}</span>v izrazu: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'Manjka vam desni oklepaj <span class = "stacksyntaxexample"> {$a->bracket} </span> v izrazu: {$a->cmd}.';
$string['stackCas_newline'] = 'Znaki za novo vrstico niso dovoljeni v odgovorih.';
$string['stackCas_percent'] = 'znak % se nahaja v izrazu {$a->expr}.';
$string['stackCas_spuriousop'] = 'Neznani operator: {$a->cmd}.';
$string['stackCas_unknownFunction'] = 'Neznana funkcija: {$a->forbid}.';
$string['stackCas_unsupportedKeyword'] = 'Nepodprta ključna beseda: {$a->forbid}.';
$string['stackDoc_404'] = 'Napaka 404';
$string['stackDoc_404message'] = 'Datoteke ni mogoče najti.';
$string['stackDoc_directoryStructure'] = 'Struktura imenika (direktorija)';
$string['stackDoc_docs'] = 'Dokumentacija STACK';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}"> Dokumentacija za STACK </a>: lokalni statični wiki.';
$string['stackDoc_home'] = 'Dokumentacija (home)';
$string['stackDoc_index'] = 'Indeks kategorije';
$string['stackDoc_siteMap'] = 'Načrt strani';
$string['stackInstall_input_intro'] = 'Ta stran vam omogoča, da preizkusite, kako STACK interpretira različne vnose udeleženca. Trenutno preverja z osnovnimi nastavitvami in poskuša sprejeti neformalno skladnjo in vstaviti zvezdice (simbole). <br /> Stolpci \'V\' beležijo veljavnost, kot jo ocenjujeta PHP in CAS. V1 = veljavno PHP, V2 = veljavno CAS.';
$string['stackInstall_input_title'] = 'Testna zbirka za potrjevanje pravilnega vnosa udeleženca';
$string['stackInstall_testsuite_choose'] = 'Prosimo, izberite test odgovora.';
$string['stackInstall_testsuite_fail'] = 'Vsi testi niso bili uspešno izvedeni!';
$string['stackInstall_testsuite_intro'] = 'Ta stran vam omogoča, da preverite, ali STACK testi odgovorov delujejo pravilno. Upoštevajte, da je le preko spletnega vmesnika mogoč test odgovorov. Druge Maxima ukaze je treba preveriti iz ukazne vrstice: glejte unittests.mac.';
$string['stackInstall_testsuite_pass'] = 'Vsi testi so bili uspešno izvedeni.';
$string['stackInstall_testsuite_title'] = 'Zbirka STACK testov odgovorov';
$string['stackInstall_testsuite_title_desc'] = 'Povezava <a href="{$a->link}">do skripte za teste odgovorov</a> preverja, ali testi odgovorov delujejo pravilno. Povezave so koristne tudi zato, da se preko njih in primerov naučite, kako je mogoče uporabiti teste.';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Expanded';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_RegExp'] = 'RegExp';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'String';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackQuestion_noQuestionParts'] = 'Ta postavka ne vsebuje vprašanj, na katere bi lahko odgovorili.';
$string['stop'] = '[stop]';
$string['strictsyntax'] = 'Stroga sintaksa';
$string['strictsyntax_help'] = 'Ali je potrebno vnos zapisati s strogo Maxima sintakso? Če ne, to povečuje nabor vzorcev, ki kažejo na manjkajoče * pri vnosu, vključno s katero koli aplikacijo funkcije in znanstvenim zapisom.';
$string['strlengtherror'] = 'Ta niz ne sme biti daljši od 255 znakov.';
$string['studentValidation_invalidAnswer'] = 'Ta odgovor je neveljaven.';
$string['studentValidation_yourLastAnswer'] = 'Vaš zadnji odgovor je bil interpretiran kot: {$a}';
$string['studentanswer'] = 'Odgovor udeleženca';
$string['switchtovariant'] = 'Preklopite na poljubno/željeno različico';
$string['syntaxhint'] = 'Namig za sintakso';
$string['syntaxhint_help'] = 'Namig za skladnjo (sintakso) se bo v okencu za odgovore pojavil vsakič, ko bo udeleženec le-tega pustil praznega.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tansinvalid'] = 'TAns ni veljaven: {$a}';
$string['tansrequired'] = 'TAns ne sme ostati prazen';
$string['teacheranswer'] = 'Odgovor učitelja';
$string['teachersanswer'] = 'Vzorčni odgovor';
$string['teachersanswer_help'] = 'Za vsak vnos mora učitelj določiti/specificirati obliko odgovora. To mora biti veljaven Maxima niz in je lahko oblikovan iz samih spremenljivk vprašanja.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'Testni primer {$a->no} {$a->result}';
$string['testingquestion'] = 'Testiranje vprašanja {$a}';
$string['testinputs'] = 'Testni vnosi';
$string['testinputsimpwarning'] = 'Upoštevajte, da so testni vhodi vedno <em>nepoenostavljeni</em> ne glede na vprašanje ali nastavitev možnosti PRT. Uporabite <tt>ev(...,simp)</tt> za poenostavitev dela ali vseh vhodnih izrazov.';
$string['testoptions'] = 'Testne možnosti';
$string['testoptions_help'] = 'To vnosno polje omogoča, da odgovorimo z vnoson npr. spremenljivke ali numerične vrednosti.';
$string['testoptionsinvalid'] = 'Testne možnosti so nepravilne: {$a}';
$string['testoptionsrequired'] = 'Za ta test je treba izpolniti testne možnosti.';
$string['testsuitecolerror'] = 'CAS napake';
$string['testsuitecolexpectedscore'] = 'Pričakovana ocena';
$string['testsuitecolpassed'] = 'Opravil?';
$string['testsuitecolrawmark'] = 'Približna ocena';
$string['testsuitefail'] = 'Neuspešno';
$string['testsuitefeedback'] = 'Povratne informacije';
$string['testsuitenotests'] = 'Število testov: {$a->no}.';
$string['testsuitepass'] = '';
$string['testsuiteteststook'] = 'Testi so trajali {$a->time} sekund.';
$string['testsuiteteststookeach'] = 'Povprečno na test: {$a->time} sekund.';
$string['testthisvariant'] = 'Preklopite, da preizkusite to različico';
$string['texdisplaystyle'] = 'Videz prikaza enačb';
$string['texinlinestyle'] = 'Inline (v vrstici)';
$string['trig_degrees_radians_fact'] = '\\[
360^\\circ= 2\\pi \\hbox{ radianov},\\quad
1^\\circ={2\\pi\\over 360}={\\pi\\over 180}\\hbox{ radianov}
\\]
\\[
1 \\hbox{ radian} = {180\\over \\pi} \\hbox{ stopinj}
\\approx 57.3^\\circ
\\]';
$string['trig_degrees_radians_name'] = 'Stopinje in radiani';
$string['trig_standard_identities_fact'] = '\\[\\sin(a\\pm b)\\ = \\  \\sin(a)\\cos(b)\\ \\pm\\  \\cos(a)\\sin(b)\\]
 \\[\\cos(a\\ \\pm\\ b)\\ = \\  \\cos(a)\\cos(b)\\ \\mp \\sin(a)\\sin(b)\\]
 \\[\\tan (a\\ \\pm\\ b)\\ = \\  {\\tan (a)\\ \\pm\\ \\tan (b)\\over1\\ \\mp\\ \\tan (a)\\tan (b)}\\]
 \\[ 2\\sin(a)\\cos(b)\\ = \\  \\sin(a+b)\\ +\\ \\sin(a-b)\\]
 \\[ 2\\cos(a)\\cos(b)\\ = \\  \\cos(a-b)\\ +\\ \\cos(a+b)\\]
 \\[ 2\\sin(a)\\sin(b) \\ = \\  \\cos(a-b)\\ -\\ \\cos(a+b)\\]
 \\[ \\sin^2(a)+\\cos^2(a)\\ = \\  1\\]
 \\[ 1+{\\rm cot}^2(a)\\ = \\  {\\rm cosec}^2(a),\\quad \\tan^2(a) +1 \\ = \\  \\sec^2(a)\\]
 \\[ \\cos(2a)\\ = \\  \\cos^2(a)-\\sin^2(a)\\ = \\  2\\cos^2(a)-1\\ = \\  1-2\\sin^2(a)\\]
 \\[ \\sin(2a)\\ = \\  2\\sin(a)\\cos(a)\\]
 \\[ \\sin^2(a) \\ = \\  {1-\\cos (2a)\\over 2}, \\qquad \\cos^2(a)\\ = \\  {1+\\cos(2a)\\over 2}\\]';
$string['trig_standard_identities_name'] = 'Standardne trigonometrične enakosti';
$string['trig_standard_values_fact'] = '\\[\\sin(45^\\circ)={1\\over \\sqrt{2}}, \\qquad \\cos(45^\\circ) = {1\\over \\sqrt{2}},\\qquad
\\tan( 45^\\circ)=1
\\]
\\[
\\sin (30^\\circ)={1\\over 2}, \\qquad \\cos (30^\\circ)={\\sqrt{3}\\over 2},\\qquad
\\tan (30^\\circ)={1\\over \\sqrt{3}}
\\]
\\[
\\sin (60^\\circ)={\\sqrt{3}\\over 2}, \\qquad \\cos (60^\\circ)={1\\over 2},\\qquad
\\tan (60^\\circ)={ \\sqrt{3}}
\\]';
$string['trig_standard_values_name'] = 'Standardne trigonometrične vrednosti';
$string['true'] = 'Drži';
$string['truebranch'] = 'True branch';
$string['truebranch_help'] = 'Ta polja nadzirajo, kaj se zgodi, ko je test odgovora uspešno izveden.
### Mod in Rezultat
Kako se prilagodijo rezultati. = pomeni, da rezultat postavimo na določeno vrednost, +/- pomeni, da dodamo ali odštejemo dano oceno od trenutne vrednosti.

### Penalty (Odbitek)
V prilagodljivem ali interaktivnem načinu pridobite toliko kazenskih točk.

### Next (Naslednji)
Pojdite na drugo vozlišče in če je tako, na katero ali pa izvajanje ustavite.

### Answer note (Odgovor)
To je oznaka, ki je ključna za namene poročanja. Zasnovana je tako, da beleži edinstveno pot skozi drevesno strukturo in rezultat vsake preverbe odgovora. To se samodejno generira.';
$string['undeploy'] = 'Un-deploy (neuporabiti)';
$string['variantsselectionseed'] = 'Naključna skupina';
$string['variantsselectionseed_help'] = 'Običajno lahko to polje pustite prazno. Če pa želite, da v kvizu uporabite dve različni vprašanji, katerima pripada isto seme (seed, odgovor!), potem v to polje za obe vprašanji vnesite isti niz (in uporabite enak niz naključnih semen, če uporabljate razporejene različice). Naključna odgovora (semena) za obe vprašanji se bosta sinhronizirala.';
$string['verifyquestionandupdate'] = 'Preverite besedilo vprašanja in posodobite stran.';
