<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sl', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Dodaj oddajo';
$string['allowsubmissions'] = 'Dovoli uporabnikom oddajo prispevkov v tej nalogi';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Podrobnosti naloge in obrazec za oddajo bosta na voljo od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dovoli začetek oddaje od';
$string['allowsubmissionsfromdate_help'] = 'Če je omogočeno, udeleženci ne bodo mogli oddati nalog pred tem datumom, če pa je onemogočeno, jih lahko oddajo takoj.';
$string['allowsubmissionsfromdatesummary'] = 'Prispevke v nalogi lahko oddate od <strong>{a$}</strong>';
$string['allowsubmissionsshort'] = 'Dovoli spreminjanje prispevka';
$string['alwaysshowdescription'] = 'Vedno prikaži opis';
$string['alwaysshowdescription_help'] = 'Če je onemogočeno, bo opis dejavnosti viden udeležencem šele na datum začetka oddaje.';
$string['assign:addinstance'] = 'Dodaj novo nalogo';
$string['assign:exportownsubmission'] = 'Izvozi svojo oddajo';
$string['assign:grade'] = 'Ocenjevanje nalog';
$string['assign:submit'] = 'Oddaja naloge';
$string['assign:view'] = 'Ogled naloge';
$string['assignfeedback'] = 'Vtičnik za odzive';
$string['assignfeedbackpluginname'] = 'Vtičnik za odzive';
$string['assignmentisdue'] = 'Rok za oddajo je potekel';
$string['assignmentmail'] = '{$a->grader} je objavil/a odziv na vašo oddano nalogo  \'{$a->assignment}\'

Odziv je dodan nalogi:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} je objavil odziv na vašo oddano nalogo  \'<i>{$a->assignment}</i>\'<br /><br />
Odziv je dodan <a href="{$a->url}">nalogi</a>.';
$string['assignmentmailsmall'] = '{$a->grader} je objavil/a odziv na vašo oddano nalogo  \'{$a->assignment}\'. Odziv je dodan nalogi.';
$string['assignmentname'] = 'Ime naloge';
$string['assignmentplugins'] = 'Vtičniki modula Naloga';
$string['assignmentsperpage'] = 'Število nalog na stran';
$string['assignsubmission'] = 'Vtičnik za oddajo';
$string['assignsubmissionpluginname'] = 'Vtičnik za oddajo';
$string['availability'] = 'Razpoložljivost';
$string['backtoassignment'] = 'Nazaj na nalogo';
$string['batchoperationconfirmlock'] = 'Želite zakleniti vse izbrane oddaje?';
$string['batchoperationconfirmreverttodraft'] = 'Želite vrniti izbrane oddaje v osnutke?';
$string['batchoperationconfirmunlock'] = 'Želite odkleniti izbrane oddaje?';
$string['batchoperationlock'] = 'Zakleni oddajo';
$string['batchoperationreverttodraft'] = 'Vrni v ponoven pregled';
$string['batchoperationsdescription'] = 'Z izbranimi...';
$string['batchoperationunlock'] = 'Odkleni oddajo';
$string['changegradewarning'] = 'Ta naloga že ima ocenjene prispevke. Če spremenite oceno, se povprečje obstoječih ocen ne bo samodejno spremenilo. Če želite spremeniti oceno, morate ponovno oceniti vse prispevke.';
$string['choosegradingaction'] = 'Postopek ocenjevanja';
$string['chooseoperation'] = 'Izberi operacijo';
$string['comment'] = 'Komentar';
$string['configshowrecentsubmissions'] = 'Vsak lahko vidi obvestila o oddanih nalogah v poročilih o nedavnih dejavnostih.';
$string['confirmbatchgradingoperation'] = 'Ali ste prepričani, da želite {$a->operation} za {$a->count} udeležencev?';
$string['conversionexception'] = 'Naloge ni mogoče pretvoriti. Izjema je bila: {$a}.';
$string['couldnotconvertgrade'] = 'Ocene naloge ni mogoče pretvoriti za uporabnika {$a}.';
$string['couldnotconvertsubmission'] = 'Oddane naloge ni mogoče pretvoriti za uporabnika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Modula za predmet ni mogoče ustvariti.';
$string['couldnotcreatenewassignmentinstance'] = 'Novega primerka naloge se ne da ustvariti';
$string['couldnotfindassignmenttoupgrade'] = 'Ni mogoče najti stare naloge, ki bi se jo lahko nadgradilo.';
$string['currentgrade'] = 'Trenutno ocena v redovalnici';
$string['defaultplugins'] = 'Privzete nastavitve za nalogo';
$string['defaultplugins_help'] = 'Te privzete nastavitve veljajo za vse nove naloge.';
$string['deleteallsubmissions'] = 'Izbriši vse oddaje';
$string['deletepluginareyousure'] = 'Izbriši vtičnik {$a} za modul Naloga: ste prepričani?';
$string['deletepluginareyousuremessage'] = 'Popolnoma boste izbrisali vtičnik {$a} za modul Naloga. V podatkovni bazi bo izbrisano vse, kar je povezano s tem vtičnikom. Ali ste PREPRIČANI, da želite nadaljevati?';
$string['description'] = 'Opis';
$string['downloadall'] = 'Prenesi vse naloge';
$string['duedate'] = 'Rok za oddajo';
$string['duedateno'] = 'Brez roka';
$string['duedatereached'] = 'Rok za oddajo naloge je potekel';
$string['duedatevalidation'] = 'Rok za oddajo mora biti za datumom za začetek oddaje.';
$string['editaction'] = 'Dejanja ...';
$string['editsubmission'] = 'Uredi mojo oddano nalogo';
$string['enabled'] = 'Omogočeno';
$string['errornosubmissions'] = 'Ni oddaj za prenos';
$string['errorquickgradingvsadvancedgrading'] = 'Ocene niso bile shranjene, ker je za nalogo nastavljeno napredno ocenjevanje.';
$string['errorrecordmodified'] = 'Ocene niso bile shranjene, ker je nekdo spremenil enega ali več zapisov, preden ste naložili stran.';
$string['feedback'] = 'Odziv';
$string['feedbackavailablehtml'] = '{$a->username} je objavil/a odziv na vašo oddano nalogo \'<i>{$a->assignment}</i>\'<br /><br />
Odziv je dodan <a href="{$a->url}">nalogi</a>.';
$string['feedbackavailablesmall'] = '{$a->username} se je odzval/a na vašo nalogo {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} je objavil/a odziv na vašo oddano nalogo \'{$a->assignment}\'.

Odziv je oddan nalogi:

 {$a->url}';
$string['feedbackplugin'] = 'Vtičnik za odzive';
$string['feedbackpluginforgradebook'] = 'Vtičnik za odzive, ki potisne komentarje v redovalnico';
$string['feedbackpluginforgradebook_help'] = 'Samo en vtičnik za odziv na oddano nalogo lahko shrani pripombe v redovalnico.';
$string['feedbackplugins'] = 'Vtičniki za odzive';
$string['feedbacksettings'] = 'Nastavitve odzivov';
$string['filesubmissions'] = 'Oddaja datotek';
$string['filter'] = 'Filter';
$string['filternone'] = 'Brez';
$string['filterrequiregrading'] = 'Potrebuje ocenjevanje';
$string['filtersubmitted'] = 'Oddano';
$string['gradeabovemaximum'] = 'Ocena mora biti nižja eli enaka {$a}.';
$string['gradebelowzero'] = 'Ocena mora biti višja ali enaka nič.';
$string['graded'] = 'Ocenjeno';
$string['gradedby'] = 'Ocenil';
$string['gradedon'] = 'Ocenjeno v';
$string['gradeoutof'] = 'Ocena od {$a}';
$string['gradeoutofhelp'] = 'Ocena';
$string['gradeoutofhelp_help'] = 'Ocenite nalogo udeleženca. Lahko uporabite decimalke.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} je posodobil/a svojo oddano nalogo
za <i>\'{$a->assignment}\'</i><br /><br />
Oddana naloga <a href="{$a->url}">je na voljo na spletni strani</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} je posodobil/a svojo oddano nalogo {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} je posodobil/a svojo oddano nalogo
za \'{$a->assignment}\'

Na voljo je tu:

    {$a->url}';
$string['gradestudent'] = 'Oceni udeleženca: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Oceni {$a}';
$string['grading'] = 'Ocenjevanje';
$string['gradingoptions'] = 'Možnosti';
$string['gradingstatus'] = 'Stanje ocen';
$string['gradingsummary'] = 'Povzetek ocenjevanja';
$string['hideshow'] = 'Skrij/Prikaži';
$string['instructionfiles'] = 'Datoteka z navodili';
$string['invalidfloatforgrade'] = 'Podana ocena ni razumljiva: {$a}';
$string['invalidgradeforscale'] = 'Podana ocena ni veljavna za trenutno lestvico.';
$string['lastmodifiedgrade'] = 'Zadnja sprememba (ocene)';
$string['lastmodifiedsubmission'] = 'Zadnja sprememba (oddaje)';
$string['locksubmissionforstudent'] = 'Prepreči oddaje udeležencu: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zakleni oddajo';
$string['manageassignfeedbackplugins'] = 'Upravljaj z vtičniki za odzive na naloge';
$string['manageassignsubmissionplugins'] = 'Upravljaj z vtičniki za oddajo nalog';
$string['messageprovider:assign_notification'] = 'Obvestila o nalogi';
$string['modulename'] = 'Naloga';
$string['modulename_help'] = 'Naloga omogoča izvajalcu, da udležencem  dodeli zadolžitve/domače naloge, jih zbere, oceni in poda povrtno informacijo.

Udeleženci lahko oddajo nalogo v katerikoli elektronski obliki, npr.: besedilno datoteko, preglednico, sliko, avdio/video posnetek. Naloga lahko zahteva tudi, da udeleženci vnesejo besedilo neposredno v obrazec za oddajo. Nalogo lahko oddajo skupinsko ali pa kot samostojen izdelek.

Pri pregledovanju in ocenjevanju naloge, lahko izvajalec poda komentarje tako, da naloži popravljeno nalogo kot dokument, lahko naloži avdio posnetek s komentarji ipd.

Ocena naloge je lahko v številčni ali drugi določeni obliki (npr. opisno). Končna ocena je zabeležena v redovalnici.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Naloge';
$string['mysubmission'] = 'Moje oddaje:';
$string['newsubmissions'] = 'Oddane naloge';
$string['nofiles'] = 'Ni datotek.';
$string['nograde'] = 'Brez ocene';
$string['noonlinesubmissions'] = 'Pri tej nalogi vam ni treba oddati ničesar.';
$string['nosavebutnext'] = 'Naslednje';
$string['nosubmission'] = 'V tej nalogi še ni oddanih prispevkov';
$string['notgraded'] = 'Neocenjeno';
$string['notgradedyet'] = 'Še brez ocene';
$string['notifications'] = 'Obvestila';
$string['notsubmittedyet'] = 'Še ne oddano';
$string['nousersselected'] = 'Izbran ni bil noben uporabnik';
$string['numberofdraftsubmissions'] = 'Osnutki';
$string['numberofparticipants'] = 'Udeleženci';
$string['numberofsubmissionsneedgrading'] = 'Čaka na ocenjevanje';
$string['numberofsubmittedassignments'] = 'Oddanih';
$string['offline'] = 'Spletna oddaja ni zahtevana';
$string['outlinegrade'] = 'Ocena: {$a}';
$string['overdue'] = '<font color="red">Rok za oddajo je potekel pred: {$a}</font>';
$string['page-mod-assign-view'] = 'Glavna stran modula nalog';
$string['page-mod-assign-x'] = 'Vsaka stran modula nalog';
$string['pluginadministration'] = 'Administracija modula Naloga';
$string['pluginname'] = 'Naloga';
$string['preventlatesubmissions'] = 'Prepreči prepozno oddajanje';
$string['preventsubmissions'] = 'Prepreči udeležencu oddajo naloge';
$string['preventsubmissionsshort'] = 'Prepreči spreminjanje oddanih nalog';
$string['previous'] = 'Prejšnje';
$string['quickgrading'] = 'Hitro ocenjevanje';
$string['quickgrading_help'] = 'Hitro ocenjevanje omogoča dodelitev ocen neposredno v tabelo oddanih nalog (zgoraj). Hitro ocenjevanje ni združljivo z naprednim ocenjevanjem in ni priporočljivo, če ocenjuje več ocenjevalcev.';
$string['quickgradingchangessaved'] = 'Spremembe ocen so bile shranjene';
$string['quickgradingresult'] = 'Hitro ocenjevanje';
$string['reverttodraft'] = 'Povrni v status osnutka';
$string['reverttodraftforstudent'] = 'Nalogo vrni v ponoven pregled udeležencu: (id={a->id}, fullname={a->fullname})';
$string['reverttodraftshort'] = 'Povrni v status osnutka';
$string['reviewed'] = 'Pregledano';
$string['saveallquickgradingchanges'] = 'Shrani spremembe hitrega ocenjevanja';
$string['savechanges'] = 'Shrani spremembe';
$string['savenext'] = 'Shrani in prikaži naslednjo';
$string['selectlink'] = 'Izberite...';
$string['sendlatenotifications'] = 'Obvesti ocenjevalce o zamujenih oddajah';
$string['sendlatenotifications_help'] = 'Če je omogočeno, ocenjevalci (običajno izvajalci) prejmejo sporočilo, ko udeleženec zamudi z oddajo. Metode obveščanja je možno nastaviti.';
$string['sendnotifications'] = 'Obvesti ocenjevalce o oddajah';
$string['sendnotifications_help'] = 'Če je omogočeno, ocenjevalci (običajno izvajalci) prejmejo sporočilo, ko udeleženec oddajo zamudi, jo pošlje pravočasno ali je zgoden. Metode obveščanja je možno nastaviti.';
$string['sendsubmissionreceipts'] = 'Pošlji udeležencem potrdilo o oddaji';
$string['sendsubmissionreceipts_help'] = 'To stikalo omogoči pošiljanje obvestil o oddaji udeležencem, vsakič ko nalogo uspešno oddajo.';
$string['settings'] = 'Nastavitve modula Naloga';
$string['showrecentsubmissions'] = 'Prikaži nedavno oddane naloge';
$string['submission'] = 'Oddaja';
$string['submissiondrafts'] = 'Udeleženec naj klikne gumb "Oddaj"';
$string['submissiondrafts_help'] = 'Če je omogočeno,  morajo udeleženci klikniti na gumb "Oddaj" za dokončno oddajo naloge. To jim omogoča, da obdržijo osnutek naloge v sistemu. Če nastavitev spremenite iz "Ne" v "Da", potem ko so no naloge že oddali, bo oddaja veljala za dokončno.';
$string['submissionempty'] = 'Nič ni bilo oddano.';
$string['submissionnotready'] = 'Ta naloga ni pripravljena na oddajo:';
$string['submissionplugins'] = 'Vtičniki oddaje';
$string['submissionreceipts'] = 'Pošlji udeležencem potrdilo o oddaji';
$string['submissionreceiptsmall'] = 'Oddali ste nalogo za {$a->assignment}';
$string['submissionreceipttext'] = 'Oddali ste nalogo za
\'{$a->assignment}\'

Tu si lahko ogledate stanje svoje oddane naloge:

    {$a->url}';
$string['submissions'] = 'Oddaje';
$string['submissionsclosed'] = 'Oddajanje je zaprto';
$string['submissionsettings'] = 'Nastavitve oddaje';
$string['submissionslocked'] = 'Pri tej nalogi ne morete oddati prispevkov.';
$string['submissionslockedshort'] = 'Ni dovoljeno spreminjati oddaje.';
$string['submissionsnotgraded'] = 'Št. neocenjenih oddanih nalog: {$a}';
$string['submissionstatus'] = 'Status oddaje naloge';
$string['submissionstatus_'] = 'Ni oddaje';
$string['submissionstatus_draft'] = 'Predloga (neoodano)';
$string['submissionstatus_marked'] = 'Ocenjeno';
$string['submissionstatus_new'] = 'Ni oddaje';
$string['submissionstatus_submitted'] = 'Oddano v ocenjevanje';
$string['submissionstatusheading'] = 'Status oddaje naloge';
$string['submitaction'] = 'Oddaj';
$string['submitassignment'] = 'Oddaja naloge';
$string['submitted'] = 'Oddano';
$string['submittedearly'] = 'Naloga je bila oddana {$a} prezgodaj';
$string['submittedlate'] = 'Naloga je bila oddana {$a} prepozno';
$string['submittedlateshort'] = '{$a} prepozno';
$string['textinstructions'] = 'Navodila naloge';
$string['timemodified'] = 'Zadnja sprememba';
$string['timeremaining'] = 'Preostali čas';
$string['unlocksubmissionforstudent'] = 'Dovoli oddajo udeležencu: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Odkleni oddajo';
$string['updategrade'] = 'Posodobi oceno';
$string['updatetable'] = 'Shrani in posodbi tabelo';
$string['upgradenotimplemented'] = 'Nadgradnja ni vključena v vtičnik ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Prikaži odzive';
$string['viewfeedbackforuser'] = 'Prikaži odzive za uporabnika: {$a}';
$string['viewfullgradingpage'] = 'Odprite celotno stran z ocenami, da dodate odziv.';
$string['viewgradebook'] = 'Poglej redovalnico';
$string['viewgrading'] = 'Preglej/oceni vse oddane naloge';
$string['viewgradingformforstudent'] = 'Prikaži stran z ocenami za udeleženca: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Prikaži lastno stran za oddajo naloge.';
$string['viewownsubmissionstatus'] = 'Poglej status svojih oddaj';
$string['viewsubmission'] = 'Prikaži prispevke';
$string['viewsubmissionforuser'] = 'Prikaže prispevke uporabnika: {$a}.';
$string['viewsubmissiongradingtable'] = 'Ogled ocenjevalne lestvice';
